Package Base Details: imagemagick-git

Git Clone URL: https://aur.archlinux.org/imagemagick-git.git (read-only)
Submitter: severach
Maintainer: severach
Last Packager: severach
Votes: 7
Popularity: 0.000000
First Submitted: 2015-08-13 08:16
Last Updated: 2019-05-14 05:05

Latest Comments

« First ‹ Previous 1 2

severach commented on 2015-08-22 22:55

http://www.imagemagick.org/discourse-server/viewtopic.php?f=19&t=25185&start=15#p124637

So far as I can tell ImageMagick has given up on subversion. If anyone knows for sure please file a merge request with imagemagick-git.

Enverex commented on 2014-03-12 22:04

Doesn't build correctly anymore:

==> Starting prepare()...
can't find file to patch at input line 3
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|--- a/coders/png.c 2012-12-10 18:19:07.149721232 -0500
|+++ b/coders/png.c 2012-12-10 18:24:17.442782178 -0500
--------------------------

haawda commented on 2011-10-01 09:36

This PKGBUILD cannot be used as replacement of imagemagick when compiling inkscape-bzr. Therefore orphaning.

haawda commented on 2011-03-26 09:20

Changed syntax of the optdepends error, as pacman 3.5 complained about it.

haawda commented on 2011-03-26 09:19

Changed syntax of the optdepends error, as pacman 3.5 complained about it.

haawda commented on 2011-03-26 09:19

Changed syntax of the optdepends error, as pacman 3.5 complained about it.